{
  "id": 5617762,
  "name": "City of Chicago v. Chicago and Northwestern Railroad Company et al.; In re Petition of Daniel L. Madden and Edward J. Kelley, appellees, v. Sarah L. Johnson et al., respondents, on appeal of Sarah L. Johnson, appellant",
  "name_abbreviation": "City of Chicago v. Chicago & Northwestern Railroad",
  "decision_date": "1936-07-03",
  "docket_number": "Gen. No. 38,108",
  "first_page": "611",
  "last_page": "611",
  "citations": [
    {
      "type": "official",
      "cite": "286 Ill. App. 611"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 46,
    "char_count": 384,
    "ocr_confidence": 0.48,
    "sha256": "831c95567492ffc631883ec95c9343cf416c924ae6587564941ab9aee0f2e667",
    "simhash": "1:0b1370a70c56fa71",
    "word_count": 64
  },
  "last_updated": "2023-07-14T16:08:57.652475+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "City of Chicago v. Chicago and Northwestern Railroad Company et al. In re Petition of Daniel L. Madden and Edward J. Kelley, appel-lees, v. Sarah L. Johnson et al., respondents, on appeal of Sarah L. Johnson, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Friend\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Friend"
      }
    ],
    "attorneys": [
      "Roy S. Gaskill, for appellant. Edward J. Kelley, for appellees."
    ],
    "corrections": "",
    "head_matter": "City of Chicago v. Chicago and Northwestern Railroad Company et al. In re Petition of Daniel L. Madden and Edward J. Kelley, appel-lees, v. Sarah L. Johnson et al., respondents, on appeal of Sarah L. Johnson, appellant.\nGen. No. 38,108.\nOpinion filed July 3, 1936.\nRoy S. Gaskill, for appellant. Edward J. Kelley, for appellees."
  },
  "file_name": "0611-03",
  "first_page_order": 669,
  "last_page_order": 669
}
